TERMINAL(1)

NAME
Terminal - X Terminal emulator

SYNOPSIS
Terminal

DESCRIPTION

Starts the Terminal application.

REPORTING BUGS
Report bugs to <benny@xfce.org>.

COPYRIGHT
Copyright © 2004 Benedikt Meurer
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.